/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ececec;
	}
img#e17             { /* linkp.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             :  70.50pt;
	width           :  54.00pt;
	height          :  22.50pt;
	}
img#e16             { /* linkt.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 125.25pt;
	width           :  54.00pt;
	height          :  22.50pt;
	}
img#e15             { /* linkr.gif */
	background-color: transparent;
	position        : absolute;
	left            :   8.25pt;
	top             : 173.25pt;
	width           :  54.00pt;
	height          :  22.50pt;
	}
img#e14             { /* linke.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 225.75pt;
	width           :  54.00pt;
	height          :  22.50pt;
	}
span#e13            { /* adiputranto_ws001006.gif */
	border          :   0.00pt none #c0c0c0;
	background      : transparent url(adiputranto_ws001006.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :   0.00pt;
	width           :   3.75pt;
	height          : 392.25pt;
	}
div#e12             { /* Profile */
	text-align      : left;
	position        : absolute;
	left            :  61.50pt;
	top             :  70.50pt;
	width           :  97.50pt;
	height          :  18.75pt;
	}
div#e11             { /* Things we do */
	text-align      : left;
	position        : absolute;
	left            :  61.50pt;
	top             : 125.25pt;
	width           :  97.50pt;
	height          :  18.75pt;
	}
div#e10             { /* E-mail */
	text-align      : left;
	position        : absolute;
	left            :  61.50pt;
	top             : 225.75pt;
	width           :  97.50pt;
	height          :  18.75pt;
	}
div#e9              { /* Register */
	text-align      : left;
	position        : absolute;
	left            :  61.50pt;
	top             : 173.25pt;
	width           :  97.50pt;
	height          :  18.75pt;
	}
span#e8             { /* adiputranto_ws001005.gif */
	border          :   0.00pt none #ff8000;
	background      : transparent url(adiputranto_ws001005.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 139.50pt;
	height          :  27.75pt;
	}
h1#e7               { /* Home */
	text-align      : left;
	position        : absolute;
	left            :   9.00pt;
	top             :   2.25pt;
	width           :  77.25pt;
	height          :  24.75pt;
	}
span#e6             { /* adiputranto_ws001004.jpg */
	border          :   0.00pt none #ffffff;
	background      : transparent url(adiputranto_ws001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.75pt;
	top             :  75.75pt;
	width           : 241.50pt;
	height          : 290.25pt;
	}
div#e5              { /* {XYZ Products, Inc. stri... */
	text-align      : left;
	position        : absolute;
	left            : 223.50pt;
	top             : 117.00pt;
	width           : 219.00pt;
	height          : 129.00pt;
	}
span#e4             { /* adiputranto_ws001003.jpg */
	background      : transparent url(adiputranto_ws001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.00pt;
	top             : 258.75pt;
	width           : 132.00pt;
	height          :  99.00pt;
	}
h3#e3               { /* Adiputranto Wisnu S  */
	text-align      : left;
	position        : absolute;
	left            : 252.00pt;
	top             :  88.50pt;
	width           : 148.50pt;
	height          :  20.25pt;
	}
span#e2             { /* adiputranto_ws001002.jpg */
	background      : transparent url(adiputranto_ws001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 229.50pt;
	width           : 225.75pt;
	height          : 126.75pt;
	}
span#e1             { /* adiputranto_ws001001.jpg */
	background      : transparent url(adiputranto_ws001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 242.25pt;
	top             : 114.75pt;
	width           : 180.75pt;
	height          :  99.00pt;
	}
body#page           { /* Page Body */
	background-image: url(conegray.gif);
	}



/*--- EndOfFile ---*/
